Pre-Development - Feature #19105

FE&BE File upload handling
07 December 2023 09:24 AM - chok yee fan

Status: New Start date: 07 December 2023
Priority: Normal Due date:

Assignee: Zaid Haritsah % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Need to R&D file upload handling how FE and BE code handle.

History

#1 - 08 January 2024 10:47 AM - chok yee fan

- Assignee changed from chok yee fan to Low Dylan

#2 - 11 March 2024 11:15 AM - chok yee fan

- Assignee changed from Low Dylan to Hazimi Muhammad
#3 - 11 March 2024 04:14 PM - Hazimi Muhammad

- File WhatsApp Image 2024-03-11 at 4.09.18 PM.jpeg added
- Assignee changed from Hazimi Muhammad to Zaid Haritsah

File upload can be found in Organisation Profile module as (screenshot)

Files

WhatsApp Image 2024-03-11 at 4.09.18 PM.jpeg 18.3 KB 11 March 2024

20 April 2025

Hazimi Muhammad
